<?xml version="1.0"?><tsung loglevel="notice">
    <clients>
        <client host="localhost" use_controller_vm="true" maxusers="3000"/>
    </clients>
    <servers>
        <server host="main-server" port="80" type="tcp"/>
    </servers>
    <monitoring>
        <monitor host="main-server" type="erlang"/>
    </monitoring>
    <load>
        <arrivalphase phase="1" duration="60" unit="minute">
            <users interarrival="0.24" unit="second"/>
        </arrivalphase>
    </load>
    <sessions>
        <session name="default" probability="100" type="ts_http">
            <request>
                <dyn_variable name="redirect" re="Location: (http://.*)\r"/>
                <http url="/mediawiki/mediawiki-1.18.0/index.php/Special:Random" method="GET"/>
            </request>
            <request subst="true">
                <http url="%%_redirect%%" method="GET"/>
            </request>
        </session>
    </sessions>
</tsung>
